@charset "utf-8";
#wrapper #header {
	height: 100px;
	width: 960px;
}

#wrapper #header #logo {
	float: left;
	height: 100px;
	width: 435px;
}
#wrapper #header #logo a img {
	width: 98.5%;
	max-height: 100px;
}
#wrapper #header #contactBox {
	height: 78px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	width: 226px;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-right: 20px;
	padding-left: 20px;
	border: 1px solid #0068AF;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
#wrapper #header #contactBox p {
	font-size: 14px;
	font-weight: bold;
	height: 15px;
	line-height: 15px;
	width: 232px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 3px;
	color: #0068AF;
}
#wrapper #header #contactBox h1 {
	font-size: 32px;
	height: 50px;
	line-height: 50px;
	width: 235px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2px;
	color: #0068AF;
}
#wrapper #header #contactBox p a {
	text-decoration: none;
	color: #666;
}
#wrapper #header #contactBox p a:hover {
	color: #000;
}
#wrapper #header #logeArea {
	height: 100px;
	float: right;
	width: 215px;
}
#wrapper #header #logeArea .link {
	font-family: Arial, Helvetica, sans-serif;
	color: #0068af;
	text-decoration: none;
	clear: both;
	float: right;
	margin-top: 20px;
	font-size: 14px;
	font-weight: bold;
}
#wrapper #header #logeArea #shoppingDetails {
	clear: both;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 5px;
	width: 100%;
	text-align: right;
}
#wrapper #header #logeArea #shoppingDetails img {
	width: 12px;
}



.Bttn {
	display: block;
	float: right;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #0068af;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding-top: 7px;
	padding-right: 14px;
	padding-bottom: 7px;
	padding-left: 14px;
	margin-left: 10px;
	border: 1px solid #0068af;
	cursor: pointer;
}
.BttnSmall {
	display: block;
	float: right;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #0068af;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	margin-left: 10px;
	border: 1px solid #0068af;
	cursor: pointer;
}

.Bttn:hover {
	color: #0068af	;
	background-color: #FFF;
}
.BttnSmall:hover {
	color: #0068af	;
	background-color: #FFF;
}
.item{
float:left;
margin-left:54px;
}
.rows{
margin-top:0px;
margin-left:8px;
float:left;
}
.vline{
float:left;
margin-left:3px;
}
.total{
float:left;
margin-left:112px;
margin-top:-14px;
}
.amount{
float:left;
margin-left:6px;
margin-top:-14px;
}